{
  "navigationBarTitleText": "商品详情",
  "navigationBarBackgroundColor": "#FFFFFF",
  "usingComponents": {
    "u-loading-page": "/uni_modules/uview-ui/components/u-loading-page/u-loading-page",
    "uni-row": "/uni_modules/uni-row/components/uni-row/uni-row",
    "uni-col": "/uni_modules/uni-row/components/uni-col/uni-col",
    "uni-goods-nav": "/uni_modules/uni-goods-nav/components/uni-goods-nav/uni-goods-nav"
  }
}